/* Localized strings for templates */

"E-mail" = "E-mail";
"Email (with attachments)" = "E-Mail (with attachments)";
"Images (large)" = "Images (large)";
"Images (small)" = "Images (small)";
"Images" = "Images";
"Music" = "Music";
"Other Documents" = "Other Documents";
"QuickTime Media" = "QuickTime Media";
"Sheets" = "Sheets";
"Videos" = "Videos";
"Last Month" = "Last Month";
"Last Week" = "Last Week";
"Last Year" = "Last Year";
"Large Documents" = "Large Documents";
"PDFs (not searchable)" = "PDFs (not searchable)";
"Due or Flagged" = "Due or Flagged";
"Documents with Annotations" = "Documents with Annotations";
"⭑⭐︎⭐︎⭐︎⭐︎" = "⭑⭐︎⭐︎⭐︎⭐︎";
"⭑⭑⭑⭑⭑" = "⭑⭑⭑⭑⭑";

"Toolbar" = "Toolbar";
"Address Book Card" = "Business Card";
"Addresses & Dates" = "Contacts & Events";

"Bibliography" = "Bibliography";
"Articles" = "Articles";
"Books" = "Books";
"Booklets" = "Booklets";
"Manuals" = "Manuals";
"Proceedings" = "Proceedings";
"Technical Reports" = "Technical Reports";
"Theses" = "Theses";

"Daily Journal" = "Daily Journal";
"Daily Journal — Text" = "Daily Journal — Text";
"Daily Journal — Markdown" = "Daily Journal — Markdown";
"Task List" = "Task List";
"Weekly Review" = "Weekly Review";
"Productivity" = "Productivity";

"Cornell Notes — Markdown" = "Cornell Notes — Markdown";
"Cornell Notes — Text" = "Cornell Notes — Text";
"Cornell Notes (Education) — Markdown" = "Cornell Notes (Education) — Markdown";
"Cornell Notes (Education) — Text" = "Cornell Notes (Education) — Text";
"Lab Notes — Markdown" = "Lab Notes — Markdown";
"Lab Notes — Text" = "Lab Notes — Text";
"References" = "References";
"Reference (from Bookends)" = "Reference (from Bookends)";
"Reference (from EndNote)" = "Reference (from EndNote)";
"Quotes" = "Quotes";
"Quote (from clipboard)" = "Quote (from clipboard)";
"Articles" = "Articles";
"Booklets" = "Booklets";
"Books" = "Books";
"Manuals" = "Manuals";
"Proceedings" = "Proceedings";
"Technical Reports" = "Technical Reports";
"Theses" = "Theses";
"PubMed" = "Search PubMed…";
"PubMed — Text" = "Search PubMed… — Text";
"PubMed — Markdown" = "Search PubMed… — Markdown";
"AI" = "AI";
"Mixture-of-Agents — Images" = "Mixture-of-Agents… — Images";
"Mixture-of-Agents — Text" = "Mixture-of-Agents… — Text";
"Mixture-of-Agents — Markdown" = "Mixture-of-Agents… — Markdown";
"Short Story — Illustration" = "Short Story — Illustration";
"Short Story — Markdown" = "Short Story — Markdown";
"Short Story — Text" = "Short Story — Text";
"Meeting Notes — Markdown" = "Meeting Notes — Markdown";
"Meeting Notes — Text" = "Meeting Notes — Text";
"Document Assistant — Text" = "Document Assistant… — Text";
"Document Assistant — Markdown" = "Document Assistant… — Markdown";
"Script Assistant" = "Script Assistant…";
"Research Report - HTML" = "Research Report… - HTML";
"Research Report - PDF" = "Research Report… - PDF";
"Cornell Notes PDF" = "Cornell Notes — PDF";
"Labeled Items" = "Labels";
"Five Things" = "Five Things";
"Daily Log" = "Daily Log";
"Home Inventory" = "Home Inventory";
"Dated Hierarchy" = "Dated Hierarchy";
"Tickler File" = "Tickler File";
"Journal Entry" = "Journal Entry";
"Lab Notebook Entry" = "Lab Note";
"Habit" = "Habit";
"The Devonian Times" = "The Devonian Times";
